html, body {
    margin: 0;
    padding: 0;
}
html {
  height: 100%;
}
header {
    padding: 25px 50px;
    position: relative;
}
/*burger menu*/
.burger-menu {
    position: absolute;
    width: 25px;
    height: 20px;
    margin-left: 25px;
    top: 38%;
    right: 50px;
}

.burger-menu:hover {
    cursor: pointer;
}

.burger-menu .burger-line {
    width: 100%;
    height: 3px;
    margin-bottom: 4px;
    background-color: white;
    border-radius: 5px;
}

.burger-menu .burger-line:last-child {
    margin-bottom: 0;
}

/*end burger menu*/

.logo-1557 {
    position: absolute;
    top: 25%;
    right: 105px;
}

/* main menu */
.main-menu {
    position: fixed;
    text-align: right;
}

.say-hello {
    color: white;
    padding: 15px 25px;
    border-bottom: 5px solid white;
}

.say-hello .hello {
    font-size: 45px;
}

.say-hello .hello-name {
    font-size: 28px;
}

.main-menu ul.menu-items {
    list-style: none;
    padding: 0;
    margin: 0;
}

.main-menu ul.menu-items li {

}

.main-menu ul.menu-items li {
    position: relative;
    display: block;
    padding: 20px 56px 20px 0;
}

.main-menu ul.menu-items li a {
    color: white;
    font-size: 16px;
    text-decoration: none;
}

.main-menu ul.menu-items li a:hover i.menu-icon {
    border: 2px solid white;
}

.main-menu ul.menu-items i.menu-icon {
    position: absolute;
    right: 0;
    top: 9px;
    width: 42px;
    height: 42px;
    border-radius: 100%;
    border: 1px solid white;
    background-size: cover;
    background-position: 49% 49%;
}

i.menu-icon.icon-home {
    background: url("/files/images/menu/menu-home-icon.png") no-repeat;
}

i.menu-icon.icon-claims {
    background: url("/files/images/menu/menu-request-icon.png") no-repeat;
}

i.menu-icon.icon-waterchannel {
    background: url("/files/images/menu/menu-vodakanal-icon.png") no-repeat;
}

i.menu-icon.icon-counter {
    background: url("/files/images/menu/menu-counter-icon.png") no-repeat;
}

i.menu-icon.icon-profile {
    background: url("/files/images/menu/menu-profile-icon.png") no-repeat;
}

i.menu-icon.icon-messenger {
    background: url("/files/images/menu/menu-notification-icon.png") no-repeat;
}

i.menu-icon.icon-sign-out {
    background: url("/files/images/menu/menu-signout-icon.png") no-repeat;
}

i.menu-icon.icon-info {
    background: url("/files/images/menu/menu-info-icon.png") no-repeat;
}

/* end main menu */

/* claims */

div#add_claim {
    display: none;
}

div.claims-column, div.waterchannel-column {
    background: white;
    padding: 0;
}

div.claims-column .nav-tabs > li > a, div.waterchannel-column .nav-tabs > li > a{
    border-radius: 0;
    font-size: 18px;
    color: black;
    padding: 15px 20px;
}

div.claims-column .nav-tabs > li.active > a, div.waterchannel-column .nav-tabs > li.active > a {
    border: none;
    border-bottom: 2px solid #f04234;
}

div.claims-column .claims-item {
    background: none;
    padding: 20px;
    border-radius: 0;
    margin-bottom: 10px;
    border-bottom: 1px solid #CCCCCC;
}

div.claims-column .claims-item:last-child {
    border-bottom: none;
}

div.claims-column button.repeat-claim {
    border-radius: 0;
    background: #f04234;
    color: white;
    border: none;
    padding: 10px 15px;
    transition: all 0.5s ease;
}

div.claims-column button.repeat-claim i {
    font-size: 20px;
}

div.claims-column button.repeat-claim span {
    display: block;
    line-height: 21px;
    float: right;
    margin-left: 5px;
}

div.claims-column button.repeat-claim:not([disabled]):hover i {
    -webkit-animation: fa-spin 2s infinite linear;
    animation: fa-spin 2s infinite linear;
}

div.claims-column button.repeat-claim:not([disabled]):hover {
    opacity: .8;
}

div.claims-column button.repeat-claim[disabled]:hover {
    background: #f04234;
    color: white;
}

.claims-title.claim-13, .claims-title.claim-15, .claims-title.claim-14, .claims-title.claim-17,
.claims-title.claim-20, .claims-title.claim-31, .claims-title.claim-18 {
    padding-left: 30px;
    background: url("/files/images/categories/water-gray.png") left no-repeat;
    background-size: 20px auto;
}

.claims-title.claim-44, .claims-title.claim-21, .claims-title.claim-51, .claims-title.claim-53 {
    padding-left: 30px;
    background: url("/files/images/categories/energy-gray.png") left no-repeat;
    background-size: 20px auto;
}

.claims-title.claim-94, .claims-title.claim-642, .claims-title.claim-92, .claims-title.claim-93,
.claims-title.claim-96 {
    padding-left: 30px;
    background: url("/files/images/categories/cleaning-gray.png") left no-repeat;
    background-size: 20px auto;
}

.claims-title.claim-75, .claims-title.claim-72, .claims-title.claim-73, .claims-title.claim-77 {
    padding-left: 30px;
    background: url("/files/images/categories/garden-gray.png") left no-repeat;
    background-size: 20px auto;
}

.claim-headling {
    margin-bottom: 20px;
    padding: 0 15px;
}

.claim-headling .start-date {
    padding: 10px 0;
    color: #888888;
}

.claim-labels, .claim-values, .claims-last-row, .claims-last-subrow {
    font-size: 14px;
    padding: 0 15px;
}

.claim-labels {
    margin-bottom: 5px;
    color: #888888;
    margin-left: unset !important;
}

.claim-values {
    margin-bottom: 20px;
}

.claims-last-subrow .resolution-label {
    color: #888888;
    margin-bottom: 5px;
}

.claims-last-subrow div:first-child {
    padding-left: 0;
}

.claims-new-claim {
    margin: 50px auto 35px 25px;

}

.big-new-claim-btn {
    width: 180px;
    display: block;
    cursor: pointer;
}

.big-new-claim-btn:hover i {
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

.big-new-claim-btn span {
    display: block;
    float: right;
    font-size: 18px;
    margin-top: 15px;
    color: #f04234;
}

.big-new-claim-btn i {
    transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
    height: 50px;
    width: 50px;
    display: inline-block;
    border-radius: 100%;
    background: #f04234;
    text-align: center;
    font-size: 30px;
	font-style: normal;
    padding: 2px;
    color: white;
}
.claim-main-label{
    color: #888888;
    font-size: 18px;
    margin-top: 15px;
}
/* end claims */

/* claims categories */

.claims-categories-label {
    color: white;
    font-size: 20px;
}

.claims-categories-content ul, .claims-categories-content {
    display: none;
}

ul.claims-categories-bars{
    list-style-type: none;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-start: 0;
}

.claims-types ul.claims-categories-bars li {
    padding: 45px;
    height: 150px;
    font-size: 20px;
    color: white;
    border: 3px solid transparent;
    transition: all 0.5s ease;
    cursor: pointer;
}

.claims-types ul.claims-categories-bars li:hover {
    opacity: .8;
}

.claims-types ul.claims-categories-bars li span {
    width: 50%;
    cursor: pointer;
    display: inline-block;
}

.claims-types ul.claims-categories-bars li.claim-water, .claims-list ul[data-cat="1"]  {
    background: #0f96e3 url("/files/images/categories/water.png") 90% 20% no-repeat;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
}

.claims-types ul.claims-categories-bars li.claim-power, .claims-list ul[data-cat="2"]  {
    background: #c8ce1f url("/files/images/categories/energy.png") 90% 20% no-repeat;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
}

.claims-types ul.claims-categories-bars li.claim-garden, .claims-list ul[data-cat="5"]  {
    background: #a65df0 url("/files/images/categories/garden.png") 90% 20% no-repeat;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
}

.claims-types ul.claims-categories-bars li.claim-other {
    background: #92d837 url("/files/images/categories/other.png") 90% 20% no-repeat;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
}

.claims-types ul.claims-categories-bars li.claim-clean, .claims-list ul[data-cat="4"] {
    background: #805df0 url("/files/images/categories/cleaning.png") 90% 20% no-repeat;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
}

.claims-types ul.claims-categories-bars li.claim-elevator, .claims-list ul[data-cat="3"] {
    background: #09c8d9 url("/files/images/categories/elevator.png") 90% 20% no-repeat;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
}

.claims-categories-content .cats-logos li.water{
    background: #0f96e3;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
}

.claims-categories-content .cats-logos li.power{
    background: #c8ce1f;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
}

.claims-categories-content .cats-logos li.garden{
    background: #a65df0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
}

.claims-categories-content .cats-logos li.other{
    background: #92d837;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
}

.claims-categories-content .cats-logos li.clean {
    background: #805df0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
}

.claims-categories-content .cats-logos li.elevator{
    background: #09c8d9;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
}
.claims-categories-content div:first-child{
    padding-right: 0;
}
.claims-categories-content div:last-child{
    padding-left: 0;
}

.claims-list ul{
    background-position: 95% 8% !important;
    height: 100%;
    width: 100%;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-start: 0;
    padding-left: 15px;
    padding-top: 10px;
    list-style: none;
    border: 3px solid transparent;
}
.claims-categories-content .cats-logos li {
    /*width: 65px;*/
    position: relative;
    height: 65px;
    display: block;
    list-style: none;
    border: 3px solid transparent;
    cursor: pointer;
    transition: all 0.5s ease;
}
.claims-categories-content ul.cats-logos{
    list-style: none;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-start: 0;
}
.claims-categories-content .cats-logos li:hover {
    opacity: .8;
}

.claims-categories-content .cats-logos li img{
    width: 30px;
    height: auto;
    top: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.equal {
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
}
.claims-categories-content .claims-list li a, .claims-categories-content .claims-list li{
    /*text-decoration: none;*/
    font-size: 18px;
    color: white;
}
.claims-categories-content .claims-list li{
    padding: 8px;
}
.claims-categories-content .claims-list li.claim-title{
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 10px;
}
div.bottom-message{
    background: #1565C0;
    margin: 0;
    padding: 10px;
    color: white;
    font-size: 12px;
    border: 3px solid transparent;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
}
li.claim-other a.load-claim{
    color: white;
}
/* end claims categories */

/* scenario */
#scenario.visible {
    display: block;
}

#scenario {
    display: none;
    margin: 0;
    border: 2px solid transparent;
    background: white;
    padding: 20px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
}
.btn-default {
    color: white;
    background-color: #f46e14;
    border-color: #f46e14;
    transition: all 0.5s ease;
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default:active:focus{
    opacity: .8;
    color: white;
    background-color: #f46e14;
    border-color: #f46e14;
 }
.one-btn {
    margin: 0 auto;
    display: block;
    width: 90px;
    margin-bottom: 15px;
}
.btn-primary {
    color: white;
    background-color: #f04234;
    border-color: #f04234;
    transition: all 0.5s ease;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary:active:focus{
    opacity: .8;
    color: white;
    background-color: #f04234;
    border-color: #f04234;
}
.btn{
    border-radius: 0;
}
#scenario p{
    font-size: 24px;
    margin: 50px 0;
}
/* end scenario */

/* info page */

dd a, dd a:hover,dd a:focus,dd a:active, dd a:visited{
    color: white;
    text-decoration: underline;
}

/* end info page */

/* bootstrap alerts */

.alert{
    border-radius: 0;
    border: none;
}

.alert-danger{

}

/* end bootstrap alerts */

/* kvk page */
.kvk-about-text{
    font-size: 14px;
    padding-bottom: 20px;
}
.kvk_service_item span.counter-code-24{
    padding: 10px 0 10px 30px;
    background: url("/files/images/kvk/hot-icon.png") left no-repeat;
}
.kvk_service_item span.counter-code-2{
    padding: 10px 0 10px 30px;
    background: url("/files/images/kvk/cold-icon.png") left no-repeat;
}
/* end kvk page */

/* media */
.container{
    max-width: 1170px !important;
    width: 100%;
    padding-bottom: 15px;
}

#for-f1 span, #for-f2 span {
    line-height: 60px;
}

#img1, #img2 {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}


@media (max-height: 740px) {
    .main-menu.desktop-menu ul.menu-items li {
        padding: 0 56px 0 0;
        line-height: 40px;
    }
    .main-menu.desktop-menu ul.menu-items i.menu-icon {
        width: 30px;
        height: 30px;
        top: 50%;
        margin-top: -15px;
    }
}


@media (max-width: 1080px) {
    .say-hello .hello { font-size: 38px; }
}

@media (max-width: 684px) {
    div.claims-list{
        width: 100%;
    }
}
@media (max-width: 991px) {
    header {
        position: fixed;
        width: 100%;
        top: 0;
        z-index: 10;
        padding: 10px 0;
        margin: 0;
        background: #3428cc; /* For browsers that do not support gradients */
        background: -webkit-linear-gradient(left top, #3428cc, #9d36db); /* For Safari 5.1 to 6.0 */
        background: -o-linear-gradient(bottom right, #3428cc, #9d36db); /* For Opera 11.1 to 12.0 */
        background: -moz-linear-gradient(bottom right, #3428cc, #9d36db); /* For Firefox 3.6 to 15 */
        background: linear-gradient(bottom right, #3428cc, #9d36db); /* Standard syntax (must be last) */
    }
    .container { margin-top: 100px; }
    .kyiv-logo { margin-left: 15px; }
    .burger-menu { right: 15px; }
    .logo-1557 { right: 65px; }
    .claims-categories-content{ margin-right: -5px; margin-left: -5px; }
    .claims-categories-content .cats-logos li { width: 65px; float: left; }
    .claims-categories-content div.claims-list{ padding: 0 5px; }
    .claims-categories-content div:last-child { padding-left: 5px; }
}
@media (max-width: 767px) {
    .claims-types ul.claims-categories-bars li, div.bottom-message { border-left: none; border-right: none; }
    .claims-categories-content div.claims-list{ padding: 0 2px; }
    .claims-categories-content div:last-child { padding-left: 2px; }
    /*.claims-categories-column .bottom-message { border: 2px solid transparent; }*/
}
@media (max-width: 700px) {
    .kyiv-logo { margin-left: 10px; }
    .burger-menu { right: 10px; }
    .logo-1557 { right: 60px; }
}

@media (max-width: 540px) {
    .equal{
        display: block;
        /*width: 100%;*/
    }
}
@media (max-width: 430px) {
    .claims-list ul[data-cat="1"]  { background: #0f96e3; }
    .claims-list ul[data-cat="2"]  { background: #c8ce1f; }
    .claims-list ul[data-cat="3"] { background: #09c8d9; }
    .claims-list ul[data-cat="4"] { background: #805df0; }
    .claims-list ul[data-cat="5"]  { background: #a65df0; }
    .claims-categories-content div.claims-list{ padding: 0 5px; margin-bottom: 3px;}
}
/* end media */

.wrap_unset {
        white-space: unset;
}

.address-page .notice-link,
.address-page .notice-link:hover {
    color: white;
}
.registration-page .notice-link,
.registration-page .notice-link:hover {
    color: #333;
    font-size: 16px;
}

.notice-link i {
    font-size: 20px;
}
